<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8" />
	<meta http-equiv="X-UA-Compatible" content="IE=edge" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0" />
	<link rel="stylesheet" href="./styles/reset.css" />
	<link rel="preconnect" href="https://fonts.googleapis.com" />
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
	<link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet" />
	<link rel="stylesheet" href="./styles/style.css" />
	<link rel="shortcut icon" href="./img/favicon.png" type="image/png">
	<title>Ramda</title>
</head>

<body>
	<div class="wrapper">
		<header class="header">
			<a href="#" class="header__company"><span>ra</span>mda.js</a>
			<nav class="header__navigation">
				<ul class="navigation__list">
					<li class="navigation__list-item">
						<a href="#" class="navigation__list-item-link">Functional Programming</a>
					</li>
					<li class="navigation__list-item">
						<a href="#" class="navigation__list-item-link">Ramda</a>
					</li>
					<li class="navigation__list-item">
						<a href="#" class="navigation__list-item-link">Fantasy Land Spec</a>
					</li>
					<li class="navigation__list-item">
						<a href="#" class="navigation__list-item-link">Node.js for all</a>
					</li>
				</ul>
			</nav>
		</header>
		<main class="main">
			<aside class="main__menu">
				<ul class="main__menu-list">
					<li class="main__menu-list-item">
						<a href="#" class="main__menu-list-item-link">Ramda</a>
					</li>
					<li class="main__menu-list-item">
						<a href="#" class="main__menu-list-item-link">Why Ramda?</a>
					</li>
					<li class="main__menu-list-item">
						<a href="#" class="main__menu-list-item-link">What's Different?</a>
					</li>
					<li class="main__menu-list-item">
						<a href="#" class="main__menu-list-item-link">Introductions</a>
					</li>
					<li class="main__menu-list-item">
						<a href="#" class="main__menu-list-item-link">Philosophy</a>
					</li>
				</ul>
			</aside>
			<article class="main__article">
				<div class="article__banner">
					<img class="article__banner-img" src="./img/ramda-logo.jpg" alt="ramda-logo">
				</div>
				<p class="article__text-top">
					Lorem ipsum — класичний варіант умовного беззмістовного тексту, що вставляється в макет сторінки (у
					сленгу дизайнерів такий текст називається «рибою»). Lorem ipsum — це перекручений уривок з філософського
					трактату Цицерона «Про межі добра і зла», написаного в 45 році до нашої ери латиною. З точки зору
					зручності сприйняття друкованих текстів Lorem ipsum показує, що латинська графіка найслушніше
					пристосовується для написання саме творів латинською мовою (тут враховується частота вживання символів з
					виносними елементами, таких як g, l, h, p).
				</p>
				<p class="article__text-bottom">
					Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et
					dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip
					ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu
					fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt
					mollit anim id est laborum.
				</p>
			</article>
		</main>
		<footer class="footer">
			<nav class="footer__nav">
				<ul class="footer__nav-list">
					<li class="footer__nav-list-item">
						<a class="footer__nav-list-item-link" href="#">Ramda</a>
					</li>
					<li class="footer__nav-list-item">
						<a class="footer__nav-list-item-link" href="#">Why Ramda?</a>
					</li>
					<li class="footer__nav-list-item">
						<a class="footer__nav-list-item-link" href="#">What's Different?</a>
					</li>
					<li class="footer__nav-list-item">
						<a class="footer__nav-list-item-link" href="#">Introductions</a>
					</li>
					<li class="footer__nav-list-item">
						<a class="footer__nav-list-item-link" href="#">Philosophy</a>
					</li>
				</ul>
			</nav>
			<p class="footer__copy">Copyright &#169 2018</p>
		</footer>
	</div>
</body>

</html>